a:link {  color: #FFFFFF; text-decoration: none}
.link {  text-decoration: none; font-size: 12px; font-weight: bold; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif}
a:link {  font-size: 12px; font-family: Arial, Helvetica, sans-serif}
a:hover {  text-decoration: underline; color: #FFFFFF; font-size: 12px; font-family: Arial, Helvetica, sans-serif}
.demo_zagolovki {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF}
.demo_files {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
